How to install acl2-emacs on Debian Unstable (Sid)